/*     213631 : 스크롤 블록/셀 슬라이드 js      */
.empty__213631__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__213631__ p{font-size:17px;font-weight:bold}
.empty__213631__ dl{margin:0;text-align:left;color:#333}
.empty__213631__ dt{margin-bottom:5px;font-size:14px}
.empty__213631__ dd{margin:0;font-size:13px}


